{
  "navigationBarTitleText": "分类管理",
  "usingComponents": {
    "modal-module": "/components/plugin/modal",
    "app-uploader": "/components/app-uploader",
    "operate-module": "/admin/home/components/module/operate",
    "app-wrapper-empty": "/components/app-wrapper-empty"
  }
}